PDA

View Full Version : AdminStudio 8.0 and 8.5 compatability



Tony_Toni_Tone
08-08-2007, 09:25 AM
Can ISM's produced with 8.5 be opened with 8?

Cary R
08-21-2007, 12:24 PM
Yes. Basically, the question is more regarding interoperability between InstallShield 12 project files and InstallShield 2008 project files.

It should work in the same fashion as any previous release--when you open it with the newer version, it creates a backup with the schema designation as the extension (*.755 for IS12, IIRC), and then it upgrades the new copy that maintains the *.ism extension.

I've upgraded plenty of projects this way, myself.

Tony_Toni_Tone
08-22-2007, 05:23 AM
Cheers for the info!